Drupal: feilmelding v/installasjon av WYSIWYG editor

Sting
Stings bilde
Avlogget
Ble med: 11.01.2010

Jeg får følgende feilmelding i Drupal etter å ha fjernet noen themes jeg ikke bruker - det hjalp ikke å legge dem inn på nytt. Jeg oppdaget dette problemet da jeg holdt på med installasjon av FCK editor som beskrevet i videoguiden her på Hjemmeside.

warning: Parameter 1 to theme_wysiwyg_profile_overview() expected to be a reference, value given in /customers/domene.org/domene.org/httpd.www/includes/theme.inc on line 617

(jeg har erstattet mitt domene med "domene" i teksten over).

Hva betyr denne meldingen, og hva kan jeg gjøre for å bli kvitt den?

På forhånd takk for hjelpen!

Hjemmeside: www.arleeproductions.org

Hjemmeside
Hjemmesides bilde
Avlogget
Bidragsyter
Ble med: 17.06.2008
Feilmelding fra WYSIWYG-modul

Feilmeldingen du får har med WYSIWYG-modulen å gjøre og ikke med gamle themes. Den blir sendt gjennom themes.inc som er endel av kjernen i Drupal, dette gjøres for å sette profilen du har valgt for WYSIWYG-editoren din. Mao, ingenting du har gjort feil mht themes.

warning: Parameter 1 to theme_wysiwyg_profile_overview() expected to be a reference, value given in /customers/domene.org/domene.org/httpd.www/includes/theme.inc on line 617

Har du installert alle komponentene (les: modulene) og satt dem opp jfr. videoguiden? I såfall er feilmeldingen vedvarende? Dette kan komme av at du ikke har satt opp alt korrekt.

EDIT: Denne feilmeldingen kommer når man kjører WYSIWYG med PHP versjon 5.3, se her hvordan du kan få vekk feilmeldingen inntil videre.

PS: Endreknappen er over overskriften på den første posten i tråden, på påfølgende svar er den under kommentaren. Endret innlegget ditt, og fjernet tilleggskommentaren din.

Svar på forumemnet

(If you're a human, don't change the following field)
Your first name.
Innholdet i dette feltet blir holdt privat og vil ikke bli vist offentlig.